@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2697 > div { margin:0 auto; max-width:1000px; }
#bk2697 > div { padding-left: 20px; padding-top: 10px; padding-right: 20px; padding-bottom: 10px;  } 
#bk2706 { background-color:#F4F4F4; }
#bk2706 > div { margin:0 auto; max-width:1000px; }
#bk2706 > div { padding-left: 20px; padding-top: 30px; padding-right: 20px; padding-bottom: 30px;  } 
#bk2707 > div { margin:0 auto; max-width:1000px; }
#bk2707 > div { padding-left: 20px; padding-top: 30px; padding-right: 20px; padding-bottom: 30px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:1000px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2697.b-plain > .column,#bk2697.b-plain > .g-column,#bk2697.b-both_diff > .column,#bk2697.b-both_diff > .g-column,#bk2697.b-headlines > .column,#bk2697.b-headlines > .g-column,#bk2697.b-album > .column,#bk2697.b-album > .g-column,#bk2697.b-tab > .column,#bk2697.b-tab > .g-column,#bk2697.b-accordion > .column,#bk2697.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2697 > div { padding-left: 15px; padding-top: 20px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk2708.b-plain > .column,#bk2708.b-plain > .g-column,#bk2708.b-both_diff > .column,#bk2708.b-both_diff > .g-column,#bk2708.b-headlines > .column,#bk2708.b-headlines > .g-column,#bk2708.b-album > .column,#bk2708.b-album > .g-column,#bk2708.b-tab > .column,#bk2708.b-tab > .g-column,#bk2708.b-accordion > .column,#bk2708.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2700.b-plain > .column,#bk2700.b-plain > .g-column,#bk2700.b-both_diff > .column,#bk2700.b-both_diff > .g-column,#bk2700.b-headlines > .column,#bk2700.b-headlines > .g-column,#bk2700.b-album > .column,#bk2700.b-album > .g-column,#bk2700.b-tab > .column,#bk2700.b-tab > .g-column,#bk2700.b-accordion > .column,#bk2700.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2704.b-plain > .column,#bk2704.b-plain > .g-column,#bk2704.b-both_diff > .column,#bk2704.b-both_diff > .g-column,#bk2704.b-headlines > .column,#bk2704.b-headlines > .g-column,#bk2704.b-album > .column,#bk2704.b-album > .g-column,#bk2704.b-tab > .column,#bk2704.b-tab > .g-column,#bk2704.b-accordion > .column,#bk2704.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2705.b-plain > .column,#bk2705.b-plain > .g-column,#bk2705.b-both_diff > .column,#bk2705.b-both_diff > .g-column,#bk2705.b-headlines > .column,#bk2705.b-headlines > .g-column,#bk2705.b-album > .column,#bk2705.b-album > .g-column,#bk2705.b-tab > .column,#bk2705.b-tab > .g-column,#bk2705.b-accordion > .column,#bk2705.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2706.b-plain > .column,#bk2706.b-plain > .g-column,#bk2706.b-both_diff > .column,#bk2706.b-both_diff > .g-column,#bk2706.b-headlines > .column,#bk2706.b-headlines > .g-column,#bk2706.b-album > .column,#bk2706.b-album > .g-column,#bk2706.b-tab > .column,#bk2706.b-tab > .g-column,#bk2706.b-accordion > .column,#bk2706.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2706 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk2698.b-plain > .column,#bk2698.b-plain > .g-column,#bk2698.b-both_diff > .column,#bk2698.b-both_diff > .g-column,#bk2698.b-headlines > .column,#bk2698.b-headlines > .g-column,#bk2698.b-album > .column,#bk2698.b-album > .g-column,#bk2698.b-tab > .column,#bk2698.b-tab > .g-column,#bk2698.b-accordion > .column,#bk2698.b-accordion > .g-column { margin:0 auto; max-width:70%; }
		#bk2703.b-plain > .column,#bk2703.b-plain > .g-column,#bk2703.b-both_diff > .column,#bk2703.b-both_diff > .g-column,#bk2703.b-headlines > .column,#bk2703.b-headlines > .g-column,#bk2703.b-album > .column,#bk2703.b-album > .g-column,#bk2703.b-tab > .column,#bk2703.b-tab > .g-column,#bk2703.b-accordion > .column,#bk2703.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2707.b-plain > .column,#bk2707.b-plain > .g-column,#bk2707.b-both_diff > .column,#bk2707.b-both_diff > .g-column,#bk2707.b-headlines > .column,#bk2707.b-headlines > .g-column,#bk2707.b-album > .column,#bk2707.b-album > .g-column,#bk2707.b-tab > .column,#bk2707.b-tab > .g-column,#bk2707.b-accordion > .column,#bk2707.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2707 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
	}




@media (max-width: 641px) {
}
